/*--
	Theme Name: theme47828
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.6.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.4
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */ 
.title-section {
display: none !important;}

.header .nav__primary {
margin: 13px 0 16px 6px!important;
}
#content {
padding-top: 4px !important;
}

.header .nav__primary .sf-menu > li > a {
padding: 7px 6px 6px!important;
}
@media (min-width:1200px){
.home.page.page-id-203 .motopress-wrapper.content-holder {
position: relative;
top: 0px;
}}

.page-template-page-testi .span4.sidebar {
display: none;
}
.page-template-page-testi #content.span8.right.right {
width: 97%;
}


 #slider-wrapper .container .camera_caption div em { text-transform:none!important;}

@media (min-width:768px) and (max-width:980px) {.header .nav__primary {
margin: 34px 0 16px 6px !important;
}}

@media (min-width:768px) and (max-width:980px) { .header .social-nets-wrapper ul {
margin: 32px 2px 0 0;
padding: 0;
width: 120px;
margin: ;
margin-left: -20px;
}}

@media (min-width:760px) and (max-width:975px) {.header .social-nets-wrapper ul {
margin: 32px 22px 0 -23px !important;
}}

.banner-wrap.icon_5 {
margin:0 !important;
overflow:visible !important;
}
.banner-wrap.icon_5:before {
background:url(images/icon_5.png) no-repeat 0% 0% !important;
display:block !important;
width:54px !important;
height:54px !important;
overflow:hidden !important;
margin:0 0 0 -27px !important;
position:absolute !important;
top:-26px !important;
left:50% !important;
}

.banner-wrap.icon_3:before {
background: rgba(0, 0, 0, 0) url("images/icon_5.png") no-repeat scroll 0 0 !important;
}
